vnf_donate.activity_form:
  path: '/donation/actions/activity-form/{op}'
  defaults:
    _form: 'Drupal\vnf_donate\Form\DonationActivityForm'
    _title: 'Ziedojums'
  requirements:
    _permission: 'access content'

vnf_donate.donation_checkout:
  path: '/donation/checkout/{id}'
  defaults:
    _controller: '\Drupal\vnf_donate\Controller\DonationController::donation_checkout'
    _title: 'Checkout'
  requirements:
    _permission: 'access content'
